# Use this document to configure the messages of your AutomaticBroadcast Plugin.
# If you require any assistance with the plugin, please contact me on discord (https://discord.io/AnimalPlugins).
#   _____     _                 _   _     _____               _             _
#  |  _  |_ _| |_ ___ _____ ___| |_|_|___| __  |___ ___ ___ _| |___ ___ ___| |_
#  |     | | |  _| . |     | .'|  _| |  _| __ -|  _| . | .'| . |  _| .'|_ -|  _|
#  |__|__|___|_| |___|_|_|_|__,|_| |_|___|_____|_| |___|__,|___|___|__,|___|_|
#
# Placeholders:
# Use '&' to use the basic minecraft color code.
# The plugin also supports hex colors : '&#123456'
# To create color gradients, you can use : https://rgb.birdflop.com/
# >> -> Changes automatically to the double arrow character.
# AutomaticBroadcast also supports PlaceHolderAPI placeholders (make sure the extension(s) you need are downloaded!)
# Please refer to PAPI's wiki : https://github.com/PlaceholderAPI/PlaceholderAPI/wiki/Placeholders

# The broadcasts that will be displayed automatically.
broadcasts:
  # The name of the broadcast, basically a key word to know which broadcast is which (does not change anything in-game).
  # Make sure every broadcast has a different name (no duplicates!)
  plugin:
  store-announcement:
    messages:
      - "&r"
      - "文"
      - "&r"
      - "&r"
      - "&r"
    click: "https://store.server.com"
    hover:
      - "&aClick to view store link"
    sound: ENTITY_EXPERIENCE_ORB_PICKUP
  discord-announcement:
    messages:
      - "&r"
      - "开"
      - "&r"
      - "&r"
      - "&r"
    click: "https://discord.server.com"
    hover:
      - "&aClick to view discord link"
    sound: ENTITY_EXPERIENCE_ORB_PICKUP